
/* ---------------------------------------------

--------------- SITE WIDE   --------------------

 --------------------------------------------- */

html {
  scroll-behavior: smooth;
}
body {
  font: 62.5%/1.5 Roboto, "Helvetica Neue", arial, sans-serif;
  background: white;
}
.screen-reader-text {
  visibility: hidden;
  position: absolute;
  z-index: -999;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}
p, ul, ol, input, button, textarea {
  font-size: 1.8em;
}
ul ul, ul ol, ol ol, ul p, ol p, ol ul {
  font-size: 1em
  ;
}
a {
  color: black;
}
.cta a {
  display: inline-block;
  padding: 1em;
  font-size: 1.6em;
  text-transform: uppercase;
  background: #220f4e;
  color: white;
  border-radius: 0.2em;
  box-shadow: 0 0 0.3em 0 rgba(0,0,0,0.2);
  transition: all 0.5s ease-in-out;
}
    .cta a:hover {
        background: black;
    }


/* ---------------------------------------------

---------------     LAYOUT  --------------------

 --------------------------------------------- */




/* ---------------------------------------------

--------------- SITE HEADER --------------------

 --------------------------------------------- */
 .site-header {
    padding: 2em;
    background: white;
    box-shadow: 0 0 3em 0 rgba(0,0,0,0.2);
    position: relative;
    z-index: 9;
 }
    .site-logo {
        width: 200px;
        float: left;
    }
    .two-logos {
      width: 400px;
      padding: 1.5em 0 0 3em;
    }
      .two-logos a:first-of-type img {
        width: 47%;
      }
      .two-logos a:last-of-type img {
        width: 47%;
        margin-left: 4%;
      }
    .client-logo {
        width: 150px;
        float: right;
        margin: -0.5em 0;
    }

.menu-toggle {
    position: absolute;
    left: 2em;
    width: 5em;
    height: 5em;
    background: black;
    border-radius: 50%;
    top: 2.5em;
    text-indent: -5000px;
    overflow: hidden;
    cursor: pointer;
}
    .menu-toggle:before {
        content: "\f0c9";
        font: 2em/2.7em fontawesome;
        color: white;
        text-indent: 0;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        text-align: center;
    }

.site-header ul {
    visibility: hidden;
    z-index: -999;
    opacity: 0;
    top: 3em;
    left: -1em;
    transition: opacity 0.8s ease-in-out, top 0.8s ease-in-out;
    position: absolute;
    background: black;
    padding: 2em;
    list-style: none;
    box-shadow: 0 0 3em 0 rgba(0,0,0,0.5);
}
        .site-header ul:before {
            content: '';
            position: absolute;
            top: -1em;
            left: 1.5em;
            border-bottom: solid 1em black;
            border-left: solid 1em transparent;
            border-right: solid 1em transparent;
        }
            .site-header ul li a {
                display: block;
                padding: 0.5em;
                color: white;
            }
.menu-open .site-header ul {
    visibility: visible;
    z-index: 99999;
    opacity: 1;
    top: 5em;
}


@media (max-width: 680px) {
  .site-logo, .client-logo, .two-logos {
    width: 46%;
    max-width: 150px;
    padding-left: 0;
    padding-top: 0;
  }
      .two-logos a:first-of-type img, .two-logos a img, .two-logos a:last-of-type img {
          width: 100%;
          display: block;
          margin: 0.5em 0 0 0;
      }
  .client-logo {
    margin-top: 0.3em;
  }
  .single .post-thumbnail {
      margin-bottom: 3em;
  }
}


/* ---------------------------------------------

---------------   HOME PAGE   ------------------

 --------------------------------------------- */
.home-header {
    overflow: hidden;
    position: relative;
    margin-bottom: 3em;
 }
     .home-header img {
          width: 100%;
          position: absolute;
          top: 0;
          bottom: 0;
     }
      .home-header .row {
          height: 60em;
          position: relative;
          z-index: 9;
          padding: 0 3em;
      }
      .home-header h1 {
          margin: 9em 0 0.7em 0;
          line-height: 1.3;
          text-transform: uppercase;
          color: white;
          font-weight: bold;
          letter-spacing: 0.04em;
          font-size: 3em;
          width: 13em;
          max-width: 100%;
          z-index: 999;
      }
          .home-header h1 span {
              background: rgba(0,0,0,0.8);
          }
          .home-header h1 b {
              background: #E41F13;
              width: 9.1em;
              color: white;
          }
      .home-header .cta {
        
      }
          .home-header .cta a {
              background: white;
              color: #333;
              font-size: 1.8em;
              padding: 1em 3em;
          }
            .home-header .cta a:hover {
              background: #222;
              color: white;
            }

.menu-open .home-header h1 {
  z-index: 1;
}

.home section h2 {
    text-transform: uppercase;
    margin: 1em 0 1em 0;
    position: relative;
    padding-top: 0.25em;
    font-size: 4em;
    font-weight: bold;
}
    .home section h2:before {
        content: '';
        position: absolute;
        background: #d20003;
        width: 3em;
        height: 0.2em;
        top: 0;
        left: 0;
    }
.main-feature {

}
    .main-feature article {
        position: relative;
        margin-bottom: 3em;
    }
        .article-image img {
            width: 100%;
        }
        .main-feature .article-text {
            padding: 3em;
        }
            .home section .article-text h2, .home section .article-text h3 {
                font-size: 2.4em;
                font-weight: bold;
                margin: 0 0 1em 0;
                text-transform: none;
                position: relative;
            }
              /*.home section .article-text h2:after, .home section .article-text h3:after {
                  content: '';
                  position: absolute;
                  background: #d20003;
                  width: 6em;
                  height: 0.3em;
                  bottom: 0;
                  left: 0;
              }*/

.latest-video article {
    margin-bottom: 3em;
}


.whitepapers .article-image {
  height: 20em;
  position: relative;
  margin-bottom: 2em;
}
    .whitepapers .article-image a {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
    }
    .whitepapers .article-image:before {
        content: "\f1c2";
        font: 10em/2em fontawesome;
        text-align: center;
        position: absolute;
        left: 0;
        top: 0;
        right: 0;
        bottom: 0;
        background: #f7f7f7;
    }

.slick-list {
  margin: 0 -0.5em;
}
  .slick-slide {
    padding: 0 0.5em;
  }
    .slick-slide .article-image {
      height: 15em;
      overflow: hidden;
      margin-bottom: 1em;
    }
.slick-prev, .slick-next {
  position: absolute;
  right: 0;
  top: -4em;
  width: 3em;
  height: 3em;
  text-indent: -5000px;
  overflow: hidden;
  cursor: pointer;
}
  .slick-prev:after, .slick-next:after {
    content: "\f105";
    font: 1.5em/2em fontawesome;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    text-align: center;
    text-indent: 0;
  }
.slick-prev {
  right: 4em;
}
  .slick-prev:after {
      content: "\f104";
  }
  .slick-disabled:after {
    opacity: 0.3;
  }


@media (max-width: 1310px) {
    .home-header img {
        max-width: 140%;
        width: 140%;
    }
}
@media (max-width: 1024px) {
    .home-header img {
        max-width: 180%;
        width: 180%;
    }
    .home-header .row {
      height: auto;
    }
      .home-header h1 {
        margin-top: 1em;
      }
}
@media (max-width: 768px) {
    .home-header img {
        display: none;
    }
}
@media (min-width: 1440px) {
    .home-header h1 {
        font-size: 5em;
        margin-top: 6em;
    }
}
 

/* ---------------------------------------------

---------------   SINGLE POST   ----------------

 --------------------------------------------- */

.single h1 {
  font-size: 4em;
  margin: 0 0 1em 0;
}
.wp-block-file {
    padding: 2em;
    font-size: 1.6em;
    background: #f7f7f7;
}
.entry-content h2 {
  font-size: 3em;
  margin: 1em 0 0.5em 0;
}
.entry-content p {
  font-size: 1.6em;
}

.promo {
    background: #260b51;
    padding: 3em;
    margin: 3em 0 3em 0;
    border-top: solid 1em #c4abe2;
}
    .entry-content .promo h2 {
      font-size: 3em;
      font-weight: bold;
      text-transform: uppercase;
    }
    .entry-content .promo h2, .entry-content .promo p {
      margin: 0 0 1em 0;
      color: white;
    }
    .entry-content .promo p:first-of-type {
      font-size: 1.6em;
      line-height: 1.4;
    }
    .promo .cta a {
      background: rgba(255,255,255,0.9);
      color: #260b51;
      margin-top: 1em;
    }
    .promo .cta a:hover {
      background: rgba(255,255,255,1);
    }


@media (max-width: 600px) {
  .wp-block-pullquote {
    margin: 3em 0;
  }
      .wp-block-pullquote blockquote {
        border: none;
      }
      .entry-content .wp-block-pullquote blockquote p {
        font-size: 2.4em;
      }

  .wp-block-image {
    margin: 1em 0 2em 0;
    width: 100%;
  }
}



/* ---------------------------------------------

---------------   FORM   ----------------

 --------------------------------------------- */

.gdpr-consent .gdpr-consent {
    font-size: 1.6em;
}
.wpcf7-form {
  border-radius: 0.3em;
  box-shadow: 0.1em 0.1em 0.4em rgba(0,0,0,0.1);
}
.survey form {
  background: #006ccc;
}
.survey form p, .survey form p:first-of-type, .survey form p label {
  font-size: .875rem;
  color: white;
}
  .survey form p a {
    color: white;
  }
.survey form p:nth-of-type(2) {
  margin-bottom: 2em;
}
.survey form p.qn { 
  border-bottom: solid 1px rgba(0,0,0,0.1); 
  margin-bottom: 2em; 
  padding-bottom: 1em; 
  color: white;
}
.qn .wpcf7-form-control-wrap { 
  position: relative; 
  padding-top: 2em;
}
/*.qn .wpcf7-form-control-wrap:before {
    content: '';
    position: absolute;
    left: 0;
    top: -0.15em;
    width: 19.5em;
    height: 1.5em;
    background: #006ccc;
    border-radius: 0.2em;
  }*/
.text-qn .wpcf7-form-control-wrap:before {
    display: none;
}
label { 
  padding-right: 2em
}
input { 
  position: relative; z-index: 9; 
}
.survey input[type=radio] {
    width: 0.8em;
    height: 0.8em;
    top: -0.9em;
    right: -0.7em;
}
.wpcf7-form p.gdpr { 
  font-size: 0.875rem;
} 
.wpcf7-form .gdpr input, .wpcf7-form .gdpr .wpcf7-form-control-wrap { 
  width: auto;
  height: 2em;
  float: left;
  margin-right: 0.5em;
}
.survey .wpcf7-form input[type="submit"] { 
    display: block;
    width: 14em;
    font-weight: bold;
    margin: 2em auto 0 auto;
    background: #333;
    border: none;
    color: white;
    font-size: 1.4em;
    padding: 1em;
    transition: all 0.4s ease-in-out;
}

@media (max-width: 1023px) {
  .single main {
    background: white;
    padding-top: 3em;
  }
  .single h1 {
    font-size: 2.4em;
  }
  .survey form {
    padding: 2em;
  }
  .survey form p label {
    margin: 0 0 2em 0;
  }
  .survey input[type=radio] {
    top: 0;
    right: 0;
  }
}
@media (min-width: 1024px) {
  .wpcf7-form {
    padding: 3em;
    background: #f7f7f7;
  }
    .wpcf7-form p {
      clear: both;
    }
      .wpcf7-form p label {
        display: inline-block;
        width: 30%;
        float: left;
      }
      .wpcf7-form p input, .wpcf7-form-control-wrap {
        display: inline-block;
        width: 68%;
      }
      .wpcf7-form p select {
        display: inline-block;
        width: 70%;
      }
      .wpcf7-form p textarea {
        display: inline-block;
        width: 70%;
      }
      .wpcf7-form p input[type="submit"] {
        display: inline-block;
        width: 70%;
      }
  .wpcf7-form h4 {
    font-size: 2em;
    margin: 2em 0 1em 0;
  }
}



/* ---------------------------------------------

---------------     Secondary    ---------------

 --------------------------------------------- */

.sc {
    margin-bottom: 3em;
    background: white;
}
    .sc img {
        width: 100%;
    }
    .sc h2 {
        text-transform: uppercase;
        padding: 0.2em 0.5em;
        font-size: 3em;
        font-weight: normal;
        background: #10054b;
        color: white;
    }
    .sc article {
        padding: 3em 0;
    }
      .sc article article {
        padding: 0 0 2em 0;
        border-bottom: solid 1px #ebebeb;
        margin-bottom: 2em;
      }
      .sc article article:last-of-type {
        border-bottom: none;
        margin-bottom: 0;
      }
    .sc .feature-article .article-image {
        width: 25%;
        float: left;
        margin: 0 1em 0 0;
    }
    .sc .feature-article .article-text {
        width: 70%;
        float: right;
    }
      .sc .feature-article .article-text h3 {
          font-size: 2.4em;
      }

.brochures .cta {
  text-align: center;
  margin-top: 2em;
  clear: both;
  border-top: solid 1px transparent;
  padding-top: 2em;
}


/* ---------------------------------------------

---------------     Categoy / Archive    -------

 --------------------------------------------- */

.category-header {
    text-align: center;
    background: #ebebeb;
    padding: 2em;
    margin: -2em -2em 2em -2em;
}
    .category-header h1 {
        font-size: 3em;
    }

.category article {
  border-bottom: solid 1px #ebebeb;
  padding-bottom: 3em;
  margin-bottom: 3em;
  transition: all 0.5s ease-in-out;
}
    .category article img {
        box-shadow: 0 0 1em 0 rgba(0,0,0,0.1);
    }
    .category .primary article h2 {
        font-size: 3em;
    }
    .category article:hover {
      border-bottom: solid 1px #ccc;
    }
      .category article:hover img {
          box-shadow: 0 0 2em 0 rgba(0,0,0,0.2);
      }



/* ---------------------------------------------

---------------     Site Footer          -------

 --------------------------------------------- */

.site-footer {
  margin-top: 4em;
}
    .site-footer .medium-4 {
        padding-right: 4em;
    }
    .site-footer ul {
        list-style: none;
    }
      .site-footer li {
          display: inline-block;
          margin: 0 0 0 1em;
      }
.colophon {
  clear: both;
  padding: 2em 0 0 1em;
}


/* ---------------------------------------------

---------------     Pop-up               -------

 --------------------------------------------- */

.sg-popup-content {
  border: none !important;
  box-shadow: 0 0 3em 0 rgba(0,0,0,0.2) !important;
  width: 600px !important;
  max-width: 100% !important;
}
  .sg-popup-content img {
    float: right;
    margin: 0 0 1em 2em;
  }
  .sg-popup-content h3 {
    font-size: 3em;
    clear: none;
    margin-bottom: 1em;
  }
.sgpb-popup-close-button-2 {
  width: 4em !important;
  height: 4em !important;
  margin: 0 !important;
}

.category-brochure .sg-popup-content, .category-brochure .sgpb-theme-2-overlay, .category-brochures .sg-popup-content, .category-brochures .sgpb-theme-2-overlay {
  display: none;
}


/* ---------------   MEDIA QUERIES  ---------------

 --------------------------------------------- */


@media (max-width: 768px) {
    .main-feature, .regional-content {
        padding: 2em;
    }
    .main-feature .article-image, .main-feature .article-text {
        padding: 2em 0 0 0;
    }
}
@media (min-width: 768px) {
    .home-header h1 {
        font-size: 3.6em;
        margin-top: 9em;
    }
    .main-feature {

    }
        .main-feature .article-text {
            position: absolute;
            left: 0;
            bottom: 0;
            width: 70%;
            background: rgba(255,255,255,0.9);
        }

    .single h1 {
        line-height: 1.3;
        font-weight: bold;
    }
    .single .post-thumbnail {
      width: 100%;
      margin: 0 0 2em 0;
      padding: 2em;
      border: solid 1px #ccc;
    }
      .single .post-thumbnail img {
        width: 100%;
      }
    .wp-block-pullquote {
      max-width: 600px;
      margin: 3em auto;
      text-align: center;
    }
      .wp-block-pullquote blockquote {
        border: none;
      }
        .wp-block-pullquote blockquote p {
          font: italic 2.7em/1.4 Georgia;
          color: #666;
        }
}
@media (min-width: 600px) and (max-width: 1024px) {
    .category .primary .medium-3 {
      width: 25%;
      float: left;
    }
    .category .primary .medium-9 {
      width: 72%;
      float: right;
    }
}
@media (min-width: 1024px) {
  .single .post-thumbnail {
    width: 50%;
    float: right;
    margin: 0 0 2em 3em;
  }
}
@media (min-width: 1120px) {
    body {
      background: #f7f7f7;
    }
    .site-header {
      padding: 2em 4em;
    }
    .home-header h1 {
        font-size: 4em;
        margin-top: 8em;
    }
    .main-feature .article-image {
        height: 62em;
        overflow: hidden;
    }
    .main-feature #post-138  .article-image {
        height: 95em;
        overflow: hidden;
    }
    .whitepapers {
        background: #ebebeb;
        padding: 1em 3em 3em 5.5em;
        margin-left: -5.5em;
        margin-top: 3em;
    }
    .flag {
        background: white;
        padding: 4em;
        margin-top: 3em;
        box-shadow: 0 0 3em 0 rgba(0,0,0,0.2);
        position: relative;
        z-index: 999;
        padding-bottom: 34em;
    }
      .flag:before {
          content: '';
          background: url('/wp-content/uploads/2019/02/Life-Sciences.jpg') no-repeat;
          background-size: 100%;
          bottom: 4em;
          left: 4em;
          right: 4em;
          display: block;
          height: 29em;
          position: absolute;
          opacity: 0.3;
      }
    .home .flag {
        margin-top: -6em;
        margin-bottom: -29em;
    }
    .single .flag {
      margin-top: 4em;
    }
    .entry-content h2 {
      font-size: 3.6em;
      margin: 1em 0 0.5em 0;
    }
    .secondary {
      padding: 0 0 0 4em;
    }
        .sc {
            background: white;
        }

    .category-header {
        padding: 4em;
        margin: -4em -4em 4em -4em;
    }
        .category-header h1 {
            font-size: 6em;
        }
    .category .primary article h2 {
        font-size: 5em;
        margin: 0 0 0.3em 0;
    }
 }
@media (max-width: 1310px) {
    .home-header img {
        max-width: 140%;
        width: 140%;
    }
}
@media (max-width: 1024px) {
    .home-header img {
        max-width: 180%;
        width: 180%;
    }
}
@media (max-width: 768px) {
    .home-header img {
        max-width: 240%;
        width: 240%;
    }
}
@media (min-width: 1310px) {
    .site-header {
        padding: 2em 0;
    }
}
@media (min-width: 1440px) {
    .home-header h1 {
        font-size: 5em;
        margin-top: 6em;
    }
}